@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap");
html {
  box-sizing: border-box;
  font-size: 16px;
  height: 100%;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  background-color: #F7F7F7;
  margin: 0;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  height: 100%;
}
body.no-scroll {
  overflow: hidden;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
}

.global {
  display: flex;
  min-height: 100%;
}

.wrapper {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 100%;
}

.main {
  flex: 1 1 auto;
  padding-bottom: 100px;
}

.is-hidden {
  display: none !important;
}

ul, nav {
  list-style: none;
  margin: 0;
  padding: 0;
}

button {
  border: none;
  cursor: pointer;
}

textarea {
  resize: none;
  line-height: 24px;
}

td {
  font-size: 15px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.7);
}

.btn {
  background-color: #FFDD00;
  padding: 15px 42px;
  font-weight: 600;
  border-radius: 4px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
  transition: all 0.2s ease-in-out;
}
.btn:hover {
  background-color: #D71921;
  color: #ffffff;
}

.container {
  margin: 0 auto;
  padding: 0 40px;
  max-width: 1320px;
}

.js-focus-visible :focus:not(.focus-visible) {
  outline: none;
}

.section-title {
  font-size: 30px;
  font-weight: 700;
  padding: 0;
  margin: 0;
}

.con-m {
  margin-top: 30px;
}

.custom-checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.custom-checkbox + label {
  display: inline-flex;
  align-items: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}

.custom-checkbox + label::before {
  content: "";
  display: inline-block;
  width: 19px;
  height: 19px;
  flex-shrink: 0;
  flex-grow: 0;
  background-color: rgba(196, 196, 196, 0.2);
  border-radius: 2px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 60% 60%;
}

.custom-checkbox:checked + label::before {
  background-color: rgba(196, 196, 196, 0.2);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%237d7d7d' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

.custom-checkbox:not(:disabled):not(:checked) + label:hover::before {
  background-color: rgba(196, 196, 196, 0.2);
}

.custom-checkbox:not(:disabled):active + label::before {
  background-color: rgba(196, 196, 196, 0.2);
  background-color: rgba(196, 196, 196, 0.2);
}

.custom-checkbox:focus:not(:checked) + label::before {
  border-color: rgba(0, 0, 0, 0.1);
}

.custom-checkbox:disabled + label::before {
  background-color: rgba(0, 0, 0, 0.1);
}

.title {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 36px;
  font-weight: 600;
}

.pagination {
  display: flex;
  align-items: center;
  margin-top: 40px;
}
.pagination__item {
  background-color: #ffffff;
  color: rgba(0, 0, 0, 0.3);
  font-size: 17px;
  font-weight: 700;
  width: 42px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  margin-right: 16px;
  border-radius: 100%;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
.pagination__item:hover, .pagination__item.active {
  background-color: #D71921;
  color: #ffffff;
}
.pagination__prev {
  background-color: transparent;
}
.pagination__prev svg {
  width: 30px;
  height: 15px;
  fill: rgba(0, 0, 0, 0.2);
  transform: rotate(180deg);
  transition: all 0.2s ease-in-out;
}
.pagination__prev:hover {
  background-color: transparent;
  color: rgba(0, 0, 0, 0.7);
}
.pagination__prev:hover svg {
  fill: #D71921;
}
.pagination__next {
  background-color: transparent;
}
.pagination__next svg {
  width: 30px;
  height: 15px;
  fill: rgba(0, 0, 0, 0.2);
  transition: all 0.2s ease-in-out;
}
.pagination__next:hover {
  background-color: transparent;
  color: rgba(0, 0, 0, 0.7);
}
.pagination__next:hover svg {
  fill: #D71921;
}
.pagination__more {
  background-color: transparent;
  width: 17px;
  line-height: 34px;
  cursor: default;
}
.pagination__more svg {
  width: 17px;
  height: 3px;
}
.pagination__more:hover {
  background-color: transparent;
  color: rgba(0, 0, 0, 0.7);
}

.modal {
  text-align: left;
}
.modal__overlay {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  z-index: 2;
  transition: all 0.35s ease-in-out;
}
.modal__overlay.active {
  visibility: visible;
  opacity: 1;
}
.modal__inner {
  display: none;
  position: relative;
  width: 100%;
  max-width: 730px;
  background-color: #F7F7F7;
  padding: 45px 50px;
  border-radius: 8px;
}
.modal__inner.active {
  display: block;
}
.modal__close {
  position: absolute;
  top: 0;
  right: -35px;
  background-color: transparent;
  padding: 0;
}
.modal__close svg {
  fill: #ffffff;
  width: 27px;
  height: 27px;
  transition: fill 0.2s ease;
}
.modal__close:hover svg {
  fill: #FFDD00;
}
.modal__title {
  font-size: 32px;
  font-weight: 600;
  margin: 0 0 35px 0;
}
.modal__form-request > .modal__form-row > textarea {
  height: 145px;
  padding-top: 15px;
}
.modal__form-row {
  margin-bottom: 20px;
}
.modal__label {
  display: block;
  margin-bottom: 5px;
  font-weight: 500;
}
.modal__field {
  width: 100%;
  height: 50px;
  padding: 0 15px;
  margin-bottom: 5px;
  color: #000000;
  border: 1px solid #F7F7F7;
  border-radius: 4px;
  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.15);
  transition: all 0.2s ease-in-out;
  outline: inherit;
}
.modal__field::-moz-placeholder {
  color: rgba(0, 0, 0, 0.7);
  -moz-transition: opacity 0.15s ease;
  transition: opacity 0.15s ease;
}
.modal__field:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.7);
  -ms-transition: opacity 0.15s ease;
  transition: opacity 0.15s ease;
}
.modal__field::placeholder {
  color: rgba(0, 0, 0, 0.7);
  transition: opacity 0.15s ease;
}
.modal__field:hover {
  border-color: rgba(0, 0, 0, 0.2);
}
.modal__field:focus {
  border-color: #D71921;
}
.modal__field:focus::-moz-placeholder {
  opacity: 0;
}
.modal__field:focus:-ms-input-placeholder {
  opacity: 0;
}
.modal__field:focus::placeholder {
  opacity: 0;
}
.modal__desc {
  margin-top: 0;
  margin-bottom: 25px;
  font-weight: 500;
  line-height: 24px;
}
.modal__form-suggestion > .modal__form-row > textarea {
  height: 200px;
  padding-top: 15px;
}
.modal__cols {
  display: flex;
  width: 100%;
}
.modal__cols form {
  flex: 1 0 auto;
}
.modal__attention {
  width: 200px;
  margin-top: 22px;
  margin-left: 40px;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.7);
}

.fields-block__label {
  display: block;
  margin-bottom: 5px;
  font-weight: 500;
}
.fields-block__field {
  width: 100%;
  height: 50px;
  padding: 0 15px;
  margin-bottom: 5px;
  color: #000000;
  border: 1px solid #F7F7F7;
  border-radius: 4px;
  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.15);
  transition: all 0.2s ease-in-out;
  outline: inherit;
}
.fields-block__field::-moz-placeholder {
  color: rgba(0, 0, 0, 0.7);
  -moz-transition: opacity 0.15s ease;
  transition: opacity 0.15s ease;
}
.fields-block__field:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.7);
  -ms-transition: opacity 0.15s ease;
  transition: opacity 0.15s ease;
}
.fields-block__field::placeholder {
  color: rgba(0, 0, 0, 0.7);
  transition: opacity 0.15s ease;
}
.fields-block__field:hover {
  border-color: rgba(0, 0, 0, 0.2);
}
.fields-block__field:focus {
  border-color: #D71921;
}
.fields-block__field:focus::-moz-placeholder {
  opacity: 0;
}
.fields-block__field:focus:-ms-input-placeholder {
  opacity: 0;
}
.fields-block__field:focus::placeholder {
  opacity: 0;
}

.input__file {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}

.btn-change {
  background-color: transparent;
  padding: 0;
  color: #292929;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
  transition: color 0.2s ease;
  cursor:pointer;
}
.btn-change:hover {
  color: #D71921;
}

.change-pass {
  max-width: 490px;
}

.sidebar {
  position: relative;
  flex: 1 0 190px;
  background-color: #ffffff;
  padding-top: 17px;
  text-align: center;
  min-height: 100%;
}
.sidebar__logo {
  text-align: center;
  margin-bottom: 40px;
}
.sidebar__logo-link {
  color: #000000;
}
.sidebar__logo-link img {
  width: 90px;
}
.sidebar__logo-name {
  display: block;
  margin-top: 8px;
  font-size: 15px;
  font-weight: 800;
  text-transform: uppercase;
}
.sidebar__nav {
  margin-bottom: 50px;
}
.sidebar__nav-link {
  display: block;
  margin-bottom: 3px;
  padding: 10px;
  background-color: #ffffff;
  font-size: 18px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.7);
  transition: all 0.2s ease-in-out;
}
.sidebar__nav-link:last-child {
  margin-bottom: 0;
}
.sidebar__nav-link:hover {
  color: #D71921;
}
.sidebar__nav-link.active {
  background-color: #D71921;
  color: #ffffff;
}
.sidebar__manager-label {
  display: block;
  margin-bottom: 8px;
  font-size: 13px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.7);
}
.sidebar__manager-text {
  font-weight: 500;
  color: #000000;
  margin-top: 0;
  margin-bottom: 10px;
}
.sidebar__manager-soc {
  display: flex;
  justify-content: center;
  margin-top: 15px;
  margin-bottom: 50px;
}
.sidebar__manager-soc-link {
  display: block;
  margin: 0 8px;
  transition: transform 0.2s ease-in-out;
}
.sidebar__manager-soc-link svg {
  width: 24px;
  height: 24px;
}
.sidebar__manager-soc-link:hover {
  transform: translateY(-2px);
}
.sidebar__suggestion {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.sidebar__suggestion img {
  display: block;
  margin-bottom: 7px;
}
.sidebar__suggestion-link {
  display: inline-block;
  background-color: transparent;
  font-size: 13px;
  line-height: 20px;
  color: #000000;
  transition: color 0.15s ease-in-out;
}
.sidebar__suggestion-link span {
  padding-bottom: 1px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  transition: border-color 0.15s ease-in-out;
}
.sidebar__suggestion-link:hover {
  color: #D71921;
}
.sidebar__suggestion-link:hover span {
  border-color: rgba(215, 25, 33, 0.5);
}

.sidebar-auth .sidebar__manager, .sidebar-auth .sidebar__suggestion {
  display: none;
}

.sidebar-auth .sidebar__nav a {
  background-color: #ffffff;
  pointer-events: none;
  cursor: default;
  color: rgba(0, 0, 0, 0.3);
}

.profile__titles {
  margin-bottom: 30px;
  font-size: 18px;
  font-weight: bold;
  
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  background-color: #F7F7F7;
  padding: 15px 35px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.header__info {
  display: flex;
  align-items: flex-end;
}
.header__info-stat {
  display: flex;
  align-items: flex-end;
  margin-right: 30px;
}
.header__info-title {
  font-size: 14px;
  font-weight: 500;
}
.header__info-stat-item {
  display: flex;
  flex-direction: column;
  margin-left: 20px;
}
.header__info-label {
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.7);
}
.header__info-value {
  font-size: 17px;
  font-weight: 600;
  line-height: 17px;
}
.header__btn {
  background-color: #F7F7F7;
  margin-right: 7px;
  padding: 11px 15px;
  font-size: 14px;
  font-weight: 400;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: none;
  transition: all 0.2s ease-in-out;
  color: #1e0000;
}
.header__btn:last-child {
  margin-right: 0;
}
.header__btn:hover {
  background-color: #F7F7F7;
  border-color: #D71921;
  color: #D71921;
}
.header__user {
  display: flex;
  align-items: center;
}
.header__user-link {
  display: block;
  height: 45px;
  margin-right: 15px;
}
.header__avatar {
  width: 45px;
  height: 45px;
  border-radius: 100%;
  object-fit: cover;
}
.header__user-info {
  font-size: 13px;
  color: rgba(0, 0, 0, 0.7);
  font-weight: 500;
}
.header__user-name {
  display: block;
  margin-bottom: 4px;
}
.request {
  position: relative;
  width: 100%;
  max-width: 1060px;
  padding: 45px 60px 0px 45px;
}
.request__button {
  position: absolute;
  top: 38px;
  right: 60px;
}
.request__tabs-period {
  display: inline-flex;
  padding-right: 5px;
  margin-bottom: 27px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.request__tabs-stage {
  display: inline-flex;
  margin-bottom: 30px;
  padding-right: 5px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.request__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.request__download {
  display: flex;
  align-items: flex-start;
  margin-top: 40px;
}
.request__download-link {
  margin-left: 12px;
  color: #0080DC;
  font-size: 14px;
  font-weight: 500;
  text-decoration: underline;
  transition: all 0.2s ease-in-out;
}
.request__download-link:hover {
  color: #D71921;
}

.tab__btn {
  position: relative;
  background-color: transparent;
  padding: 0 0 8px;
  color: rgba(0, 0, 0, 0.7);
  font-size: 14px;
  margin-right: 20px;
  transition: all 0.2s ease-in-out;
}
.tab__btn:last-child {
  margin-right: 0;
}
.tab__btn:after {
  content: "";
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: transparent;
}
.tab__btn.active {
  color: #000000;
  font-weight: 700;
}
.tab__btn.active:after {
  background-color: #D71921;
}
.tab__btn:hover {
  color: #D71921;
}

.stage__item {
  background-color: #ffffff;
  margin-bottom: 10px;
  padding: 15px 20px;
  border-radius: 8px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.16);
}
.stage__item-row {
  position: relative;
  display: flex;
  justify-content: space-between;
}
.stage__item-row:first-child {
  margin-bottom: 8px;
  align-items: flex-end;
}
.stage__item-row:last-child {
  margin-top: 17px;
}
.stage__item-row:last-child:before {
  content: "";
  position: absolute;
  display: block;
  top: 7px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.1);
}
.stage__item-row > .stage__item-col {
  align-items: flex-end;
}
.stage__item-row > .stage__item-col > .stage__item-subtitle {
  padding-right: 0;
}
.stage__item-title {
  margin: 0;
  font-size: 18px;
  font-weight: 700;
}
.stage__item-info {
  min-width: 113px;
  text-align: right;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.7);
}
.stage__item-desc {
  margin: 0;
  flex: 0 1 760px;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.7);
}
.stage__item-cols {
  display: flex;
  justify-content: space-between;
  flex: 0 1 640px;
}
.stage__item-cols > .stage__item-col:first-child {
  flex: 0 1 215px;
}
.stage__item-cols > .stage__item-col:first-child > .stage__item-subtitle, .stage__item-cols > .stage__item-col:first-child .stage__item-text {
  padding-left: 0;
}
.stage__item-col {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.stage__item-col a {
  color: #0080DC;
  text-decoration: underline;
  transition: color 0.2s ease;
}
.stage__item-col a:hover {
  color: #D71921;
}
.stage__item-subtitle {
  display: inline-block;
  width: auto;
  background-color: #ffffff;
  padding: 0px 5px;
  font-size: 12px;
  font-weight: 700;
  z-index: 1;
}
.stage__item-text {
  margin-top: 5px;
  padding-left: 5px;
  font-size: 13px;
  color: rgba(0, 0, 0, 0.7);
}

.profile {
  position: relative;
  padding: 45px 60px 0 60px;
}
.profile__container {
  width: 100%;
  max-width: 850px;
}
.profile__fields {
  display: grid;
  grid-template: repeat(3, 3fr)/repeat(1, 3fr);
  grid-auto-flow: column;
  grid-gap: 20px 5px;
  margin-bottom: 30px;
}

.offgrid {
        display: inline-block;
     /*   width:49%; 
        height:auto; */
        box-sizing: border-box;
    width: 49%;
    height: 100%;
    clear: both;
    vertical-align: top;

    /*    background:#f1f1f1; 
        float:left; 
        margin: 0 5px 5px 0; 
        text-align:center;
        padding: 10px;
        margin-bottom: 30px;*/
}

.profile__avatar-add {
  margin-bottom: 30px;
}
.profile__avatar-upload-link {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.profile__avatar-upload-link img {
  margin-right: 15px;
  border-radius: 100%;
  border: 2px solid transparent;
  transition: border-color 0.2s ease;
  object-fit: cover;
}
.profile__avatar-upload-link:hover img {
  border-color: #D71921;
}
.profile__avatar-upload-link:hover span {
  color: #D71921;
}
.profile__bottom-btns {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.accounts {
  position: relative;
  padding: 45px 60px 0 60px;
}
.accounts__container {
  width: 100%;
  max-width: 860px;
}
.accounts__table {
  width: 100%;
  border-spacing: 0;
}
.accounts__table-titles th {
  padding-bottom: 13px;
  text-align: left;
  font-size: 13px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.7);
}
.accounts__table-row {
  background-color: #ffffff;
}
.accounts__table-sign {
  width: 75px;
  padding: 14px 0px 14px 15px;
}
.accounts__table-status {
  position: relative;
  padding-left: 20px;
  font-size: 15px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.7);
}
.accounts__table-status span:before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  left: 0;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  transform: translateY(-50%);
}
.accounts__table-link a {
  font-size: 15px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.7);
  border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
  transition: color 0.2s ease;
}
.accounts__table-link a:hover {
  color: #D71921;
}

.status-success:before {
  background-color: #5CCE02;
}

.status-error:before {
  background-color: #F2161F;
}

.auth {
  padding: 125px 60px 0 60px;
  width: 100%;
  max-width: 600px;
}
.auth__form {
  padding-bottom: 10px;
}
.auth__form > .fields-block {
  margin-bottom: 20px;
}
.auth__form-btns {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contacts {
  padding: 45px 60px 0 60px;
}
.contacts__container {
  width: 100%;
  max-width: 700px;
}
.contacts__head {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-bottom: 35px;
}
.contacts__manager {
  flex: 0 1 425px;
  margin-right: 20px;
}
.contacts__manager-label {
  display: block;
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.7);
}
.contacts__manager-name {
  font-size: 18px;
  font-weight: 500;
}
.contacts__company {
  width: 243px;
  font-size: 18px;
  font-weight: 500;
}
.contacts__cols {
  display: flex;
  justify-content: space-between;
}
.contacts__list:first-child {
  flex: 0 1 425px;
  margin-right: 20px;
}
.contacts__list li {
  margin-bottom: 22px;
}
.contacts__list li:last-child {
  margin-bottom: 0;
}
.contacts__link {
  display: flex;
  align-items: center;
  color: #000000;
}
.contacts__link svg, .contacts__link img {
  width: 25px;
  height: 25px;
  margin-right: 15px;
}
.contacts__link img {
  -o-object-fit: contain;
  object-fit: contain;
}
.contacts__link span {
  padding-bottom: 3px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  transition: color 0.2s ease;
}
.contacts__link:hover span {
  color: #D71921;
}
.contacts__phone {
  font-size: 22px;
  font-weight: 500;
}
.contacts__phone span {
  border: none;
}

.news {
  padding: 45px 60px 0 60px;
}
.news__container {
  width: 100%;
  max-width: 855px;
}
.news__item {
  display: flex;
  align-items: flex-start;
  margin-bottom: 25px;
}
.news__date {
  margin-right: 38px;
  font-size: 13px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.7);
  line-height: 24px;
}
.news__title {
  display: inline-block;
  margin: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  color: #000000;
}
.news__title a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  color: #000000;
  transition: color 0.2s ease;
}
.news__title a:hover {
  color: #D71921;
}
.news__desc {
  margin-top: 5px;
  margin-bottom: 0;
  color: rgba(0, 0, 0, 0.7);
  line-height: 22px;
}
.exit{margin-left:25px
}
.exit img:hover {
    opacity: 0.4;
}
.choosedata {
width: 110px;
    border: 1px #c9c9c9 solid;
    border-radius: 2px;
    color: #4d4d4d;
}
div#period {
    font-size: 12px;
}
.ok-data {
cursor: pointer;
    border: 1px #c9c9c9 solid;
    border-radius: 2px;
    padding: 2px 3px;
}
.ok-data:hover {
border-color: #D71921;
    color: #D71921;
}
.rabtel {
font-size: 22px;
    font-weight: 500;
margin-left: 10px;
}

#stoim {
    /*text-decoration: underline red;*/
    font-weight: bold;
   border-bottom: 2px dashed red;
  padding-bottom: 3px;
   }